PDA

View Full Version : OS version not supported



Locuck
30.12.2009, 21:32
Not sure why this error just started, i have been using DT lite for awhile now. tried uninstalling, restarted pc still same thing. also tried PRO but wont install.

I do have magicISO will that cause the problem? it worked together for awhile tho.

my OS is XP home eddition X86